@charset "utf-8";
/* CSS Document */

/*---------------------------------------------
	Education
  ---------------------------------------------*/
#education h1 span {
	display:block;
	font-size:75%;
	line-height:normal;
	margin-top:6px;
}

#education article h2 {
	font-size:2.0em;
	font-weight:normal;
	color:#313131;
	line-height:normal;
	border-bottom:4px solid #C9C9C9;
	margin-top:48px;
	margin-bottom:24px;
	position:relative;
}

#education article h2:after {
	content:"";
	display:block;
	width:90px;
	height:4px;
	background:#EE5E20;
	position:absolute;
}

#education article h3 {
	font-weight:normal;
	font-size:1.8em;
	color:#EB6100;
}

#education article p {
	font-size:1.4em;
	color:#313131;
	line-height:normal;
}

#education article a {
	text-decoration:none;
}

#education article a:hover {
	text-decoration:underline;
}

#education article table {
	width:100%;
	border-top:1px solid #C9C9C9;
	border-left:1px solid #C9C9C9;
}

#education article th,#education article td {
	font-size:1.4em;
	color:#313131;
	line-height:normal;
	border-right:1px solid #C9C9C9;
	border-bottom:1px solid #C9C9C9;
	padding:10px 20px;
}

#education article thead th {
	font-weight:normal;
	text-align:left;
	background:#F5F5F5;
}

#education article td i.close {
	font-size: .75em;
	font-weight: bold;
	font-style: normal;
	color: white;
	background: #959595;
	margin-right: .5em;
	padding: 3px 10px;
}

#education .keisan_table_main th{
	font-weight:bold;
	background-color:#ECF2F5;
	width:13%;
}
	#education .keisan_table_main th:first-child{
		width:49%;
	}
	#education .keisan_table_main th:last-child{
		width:20%;
	}
#education .keisan_table_main td{
	text-align:center;
}
	#education .keisan_table_main td:first-child{
		text-align:left;
	}
#education .keisan_table_main .total_field_tr{
	background-color:#EFEFEF;
	font-weight:bold;
}
	#education .keisan_table_main .total_field_tr td input{
		font-weight:bold;
	}

.keisan_notice{
	text-align:center;
	font-size:1.6em;
	padding:15px;
	border:3px solid #FD060D;
}

#education .keisan_table th{
	font-weight:bold;
	background-color:#ECF2F5;
}

#education .keisan_table th{
	width:14%;
}
#education .keisan_table th:first-child{
	width:16%;
}
#education .keisan_table td{
	text-align:center;
}
#education .keisan_table .area td{
	background-color:#F4F4F4;
}


/*---------------------------------------------
	School
  ---------------------------------------------*/
#school h1 span {
	display:block;
	font-size:75%;
	line-height:normal;
	margin-top:6px;
}

#school article h2 {
	font-size:2.0em;
	font-weight:normal;
	color:#313131;
	line-height:normal;
	border-bottom:4px solid #C9C9C9;
	margin-top:48px;
	margin-bottom:24px;
	position:relative;
}

#school article h2:after {
	content:"";
	display:block;
	width:90px;
	height:4px;
	background:#EE5E20;
	position:absolute;
}

#school article h3 {
	font-weight:normal;
	font-size:1.8em;
	color:#EB6100;
}

#school article p {
	font-size:1.4em;
	color:#313131;
	line-height:normal;
}

#school p.back-index a {
	font-size:1em;
	padding:3px 20px;
}

#school article a {
	text-decoration:none;
}

#school article a:hover {
	text-decoration:underline;
}

#school article table {
	width:100%;
	border-top:1px solid #C9C9C9;
	border-left:1px solid #C9C9C9;
}

#school article th,#school article td {
	font-size:1.4em;
	color:#313131;
	line-height:normal;
	vertical-align:top;
	border-right:1px solid #C9C9C9;
	border-bottom:1px solid #C9C9C9;
	padding:10px 20px;
}

#school article th {
	font-weight:normal;
	text-align:left;
	background:#F5F5F5;
}

#school article td {
	position:relative;
}

#school article .map-link {
	position:absolute;
	top:12px;
	right:20px;
}

#school article .map-link a {
	display:block;
	color:#FFF;
	background:#EA5013;
	text-align:center;
	padding:0 10px;
}

#school article .map-link a:hover {
	text-decoration:none;
	opacity:.75;
}

p.gotomore {
	font-size:1.4em;
}

p.gotomore a {
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	background:#2980B9;
	padding:3px 20px;
}

p.gotomore a:hover {
	opacity:.75;
}


/*---------------------------------------------
	School Form
  ---------------------------------------------*/
#school .fa-pencil {
	color:red;
	margin-left:5px;
}

#school em.required {
	color:#fff;
	font-size: 82%;
	font-weight: normal;
	font-style:normal;
	margin-left: 5px;
	padding: 2px;
	display:inline-block;
	line-height: 1;
	border-radius: 3px;
	background:#D92B00;
	vertical-align: text-top;
}

#school table th .aform-validation {
	display:block;
}

#school table td input {
	vertical-align:middle;
}

#school table td p {
	font-size:1em;
	margin:0;
}

#school table td em {
	font-style:normal;
	color:#959595;
	margin-left:5px;
}

.btn {
	text-align:center;
}

input#parts-1,input#parts-2,input#parts-4,input#parts-5,input#parts-6,input#parts-7 {
	width:360px;
}

input#parts-3,input#parts-19 {
	width:90px;
}

input#parts-8,input#parts-9 {
	width:180px;
}

input#parts-11,input#parts-12 {
	width:450px;
}

input#parts-13,input#parts-13-confirm {
	width:360px;
}

input#parts-14 {
	width:360px;
}

input#parts-16,input#parts-17,input#parts-18,input#parts-20,input#parts-21,input#parts-22,input#parts-23 {
	width:360px;
}

input[type=text]#birth-year-1-text,input[type=text]#birth-year-2-text {
	width:30px;
}

.aform-inactive-msg {
	font-size:1.4em;
	font-weight:bold;
	color:#313131;
	text-align:center;
	border:1px solid #CCC;
	background:#EEE;
	padding:12px 20px;
}


/*---------------------------------------------
	Publication
  ---------------------------------------------*/
#book-list ul {
	list-style:none;
	margin:24px 0;
	padding:0;
}

#book-list ul li {
	display:inline-block;
	width:130px;
	margin-right:15px;
	margin-bottom:36px;
	vertical-align:top;
}

#book-list ul li:nth-child(5n) {
	margin-right:0;
}

#book-list ul li a {
	display:block;
	text-decoration:none;
	padding:12px 0;
}

#book-list ul li a:hover {
	background:#F5F5F5;
}

#book-list ul li a img {
	display:block;
	max-width:103px;
	margin:0 auto 12px;
}

#book-list ul li a em {
	display:block;
	font-size:1.2em;
	font-style:normal;
	line-height:normal;
	margin-bottom:6px;
}

#book-list ul li a:hover em {
	text-decoration:underline;
}

#book-list ul li a span {
	display:block;
	font-size:1.2em;
	font-weight:bold;
	color:#D54208;
}

.gotobuy {
	font-size:1.4em;
	line-height:normal;
	text-align:right;
}

.gotobuy a {
	display:inline-block;
	color:#FFF;
	text-decoration:none;
	background:#D54208;
	padding:3px 20px;
}

/*---------------------------------------------
	Publication Manthly
  ---------------------------------------------*/
#manthly {
	overflow:hidden;
}

#manthly .cover {
	width:350px;
	float:left;
}

#manthly .detail {
	width:350px;
	float:right;
}

#manthly .detail h2 {
	margin-top:12px;
}

#manthly table th {
	background:#EEE;
}

.backnumber ol {
	list-style:none;
	margin:0;
	padding:0;
}

.backnumber ol li {
	font-size:1.4em;
	color:#313131;
	line-height:normal;
	display:inline-block;
	margin-right:20px;
	margin-bottom:12px;
}

.backnumber ol li:nth-child(5n) {
	margin-right:0;
}

.backnumber ol li a {
	display:block;
	width:88px;
	text-align:center;
	background:#ECF2F5;
	padding:6px 20px;
}

.backnumber ol li a:hover {
	background:#D7E8F3;
}


/*---------------------------------------------
	Research History
  ---------------------------------------------*/
.history-cat ul {
	list-style:none;
	margin:0;
	padding:0;
}

.history-cat ul li {
	width:33.3333333333%;
	font-size:1.4em;
	display:inline-block;
}

.history-cat ul li a {
	display:block;
	text-decoration:none;
	background:#ECF2F5;
	padding:12px 20px;
}

.history-cat ul li a:hover {
	background:#D7E8F3;
}

.history-wrap dl {
	margin-bottom:36px;
}

.history-wrap dl dt {
	font-weight:normal;
	font-size:1.8em;
	color:#EB6100;
	line-height:normal;
	margin-bottom:12px;
}

.history-wrap dl dd {
	font-size:1.2em;
	color:#313131;
	line-height:normal;
	margin:0;
	margin-bottom:12px;
	padding-bottom:24px;
	border-bottom:1px solid #C9C9C9;
}

.history-wrap dl dd img {
	margin-bottom:3px;
}

#education .history-wrap dl dd p {
	font-size:1em;
	overflow:hidden;
}








